RubyGems Navigation menu

rubyzip2 2.0.2

rubyzip2 is a Ruby library for reading and writing Zip files. Unlike the official rubyzip, rubyzip2 is compatible with Ruby 1.9.1.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.0.2 - December 07, 2011 (62 KB)
Show all versions (3 total)

Owners:

Authors:

  • Postmodern, Thomas Sondergaard

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 104,488

For this version 66,615

Licenses:

N/A

Required Ruby Version: None

Links: